body{
font: normal small Arial, Helvetica, sans-serif;
color: #807B65;
text-align:justify;
font-size:13px;
margin-top:10px;
margin-left:0px;
margin-right:0px;
margin-bottom:10px;
background-image:url(../images/bg.gif); background-repeat:repeat-x;
background-color:#4C412F;
}
#left{
	width:200px;
	float:left;padding-top: 10px;
	height:201px;
}
#left2{
	width:200px;
	float:left;
}
.heading
{	font-family:arial;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#F38C09;
	height:30px;
	padding-top:15px;
	background-color:#F4F4EB;
	}
#right{
	width:569px;
	float:right;
}
#right2{
	width:774px;	margin-left:5px;
	float:right;	min-height: 210px;	}
#border{
width:779px;
background-color:#ffffff;
text-align:left;
}
#white{
background-color:#E4DBBC;
height:211px;
border:5px solid #FFFFFF;
width:769px;
}#logo_website{	width:150px;position: absolute;left: 5px;top: 2px;border:0px;}
.name{position:relative;
font-family:arial;
font-size:24px;
padding-left:20px;
text-transform:uppercase;
/*height:60px;*/height: 110px;
width:759px;
line-height:60px;
color:#9A8862;
background-color:#F3EFDA;
}
.leftlinks{
color:#A59778;
line-height:35px;
font-weight:bold;
padding-left:5px;
text-decoration:none;
}
.current_link{
/*color:#FFFFFF;*/color:#EE8600;
line-height:35px;
font-weight:bold;
padding-left:5px;
text-decoration:none;
}
.leftlinks:hover{
/*color:#ffffff;*/color:#EE8600;
text-decoration:none;
}
.tag
{
	font-family:arial;
	font-size:11px;
	color:#FFFFFF;
	padding-left:25px;
	height:25px;
	line-height:25px;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#EE8600;	text-align: right;		padding-right:25px;
}
.quicklinks{
color:#000000;
padding-left:18px;
line-height:35px;
text-decoration:underline;
}
.quicklinks:hover{
color:#F38C09;
text-decoration:none;
}
#grey
{height:1px;
background-color:#CCCEBF;
font-size:1px;
clear:both;
}
.bottom
{background-color:#D2C99E;
height:40px;
text-align:center;
padding-top:10px;
}
.spacer
{background-image:url(../images/bullet.gif); background-repeat:no-repeat;
height:32px;
background-position:right;
padding-left:40px;
float:left;
}
.line
{
height:1px;
width:170px;
margin-left:18px;
font-size:1px;
line-height:1px;
background-image:url(../images/line.gif); background-repeat:repeat-x;
}
a
{color:#F38C09;
}
a:hover
{color:#F38C09;
text-decoration:none;
}
.bottomlinks{
color:#000000;
padding-left:30px;
padding-right:30px;
line-height:30px;
text-decoration:none;
}
.bottomlinks:hover{
color:#ffffff;
text-decoration:none;
}
.rc1
{background-image:url(../images/rc1.gif); background-repeat:no-repeat;
width:11px;
height:11px;
float:left;
font-size:1px;}
.rc2
{background-image:url(../images/rc2.gif); background-repeat:no-repeat;
width:11px;
height:11px;
float:left;
font-size:1px;}
.bg
{background-color:#F3EFDA;
width:757px;
height:11px;
float:left;
font-size:1px;}
.rc3
{background-image:url(../images/rc3.gif); background-repeat:no-repeat;
width:11px;
height:11px;
float:left;
font-size:1px;}
.rc4
{background-image:url(../images/rc4.gif); background-repeat:no-repeat;
width:11px;
height:11px;
float:left;
font-size:1px;}
.bg2
{background-color:#ffffff;
width:757px;
height:11px;
float:left;
font-size:1px;}div#content_home ul li{	margin:15px 0;}ul.content_services li{	margin:15px 0;	cursor:pointer;	font-weight:bold;}div#content_home ul{	padding:0 22px;}div#content_home ul li ul.sub_content li{	margin:0;	}div#content_home ul li ul li{	margin:0;	}ul.content_services li ul.sub_content li{	margin:0;	font-weight:normal;}div#content_home table tr td{		text-align:center;		vertical-align:middle;}div#content_home table{		width:100%;}.content_team{	padding-bottom:10px; padding-right:10px;padding-left:13px;}.content_team table tr td{	vertical-align:top;	font-weight:bold;}	#map{				width:743px;				height:530px;				margin-right:18px;				margin-top:10px;			}			.arrow_right{				margin: 0 2px 0 0;			}			.clear{				clear:both;			}			.adjoin_left{				float:left;			}						h3.font_bold{				font-size:12px;			}			span.font_color_red{				color:red;			}			p#text_address_contact{				color:black;				font-weight:bold;				font-size:12px;			}			h2#title_address_contact{				color:#F38C09;				font-weight:bold;				font-size:14px;			}a.link_website{	background-color:#F38C09;color:#FFFFFF;padding:5px;text-decoration:none;}a.link_website:hover{	background-color:#F38C09;color:#FFFFFF;padding:5px;text-decoration:underline;}#contactfrm table{				margin:20px 50px;width:669px;			}			#contactfrm table tr td.col1  {				width:250px;			}			#contactfrm table tr td.col2  {				width:400px;			}			#contactfrm table tr td input, #contactfrm table tr td textarea {				width:350px;			}			#contactfrm table tr td input.formbutton{				width:100px;			}